<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_b9139f500db7467fab3ce1cc547d05b8 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_b9139f500db7467fab3ce1cc547d05b8" ></div>
        
</body>
<script>    
    
            var map_b9139f500db7467fab3ce1cc547d05b8 = L.map(
                "map_b9139f500db7467fab3ce1cc547d05b8",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_5291cd9025af4604ab9581370f05b864 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_b9139f500db7467fab3ce1cc547d05b8);
        
    
            var feature_group_9ee5c4ad98224d648a066e5125b5e752 = L.featureGroup(
                {}
            ).addTo(map_b9139f500db7467fab3ce1cc547d05b8);
        
    
        function geo_json_2564900b1db944f28fb366b699c3d08b_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_2564900b1db944f28fb366b699c3d08b_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_2564900b1db944f28fb366b699c3d08b = L.geoJson(null, {
                onEachFeature: geo_json_2564900b1db944f28fb366b699c3d08b_onEachFeature,
            
                style: geo_json_2564900b1db944f28fb366b699c3d08b_styler,
        });

        function geo_json_2564900b1db944f28fb366b699c3d08b_add (data) {
            geo_json_2564900b1db944f28fb366b699c3d08b
                .addData(data)
                .addTo(feature_group_9ee5c4ad98224d648a066e5125b5e752);
        }
            geo_json_2564900b1db944f28fb366b699c3d08b_add({"bbox": [-3.708839653462579, 40.41350196739906, -3.699283798434958, 40.42032256676993], "features": [{"bbox": [-3.708839653462579, 40.41350196739906, -3.699283798434958, 40.42032256676993], "geometry": {"coordinates": [[[-3.704731634782475, 40.42023209980003], [-3.701752798600911, 40.42002193455387], [-3.70163792382583, 40.42001881373063], [-3.701586585099633, 40.42001887843514], [-3.701349657562033, 40.42001621143098], [-3.701223400921389, 40.420011401577504], [-3.701080818107119, 40.41999973380912], [-3.700802760835515, 40.419970751034995], [-3.700356706255873, 40.41990612310729], [-3.700044089377759, 40.419841838725866], [-3.699766107111941, 40.41977403034874], [-3.699637876245521, 40.419737552226785], [-3.699678404451265, 40.41966045985978], [-3.699731063856811, 40.419383329415325], [-3.699745319156589, 40.41928704461092], [-3.699665302201635, 40.418910041085155], [-3.699583864750609, 40.41856309122483], [-3.699421060200644, 40.41813752515249], [-3.699283798434958, 40.4178586246888], [-3.699342934914056, 40.41784158224965], [-3.699430860242164, 40.41781702325294], [-3.699513410528866, 40.41778563182013], [-3.699587675351665, 40.41774409222795], [-3.699640240071783, 40.41769004422015], [-3.699744217007874, 40.417561747825], [-3.699859217022771, 40.41739160967788], [-3.700101513087721, 40.41705625859191], [-3.700217944175993, 40.41690608446076], [-3.700326803445332, 40.416735055093895], [-3.700365742162325, 40.41660722413701], [-3.700556550958502, 40.41643808549245], [-3.700761356780901, 40.41627075359337], [-3.700959734120123, 40.41612351443648], [-3.701206811468241, 40.41595561914557], [-3.70135676869746, 40.41585624071322], [-3.702013803146644, 40.415383602626704], [-3.702542682377775, 40.414976523634735], [-3.703110629005841, 40.41451860983135], [-3.70331546848394, 40.414570751558735], [-3.703648429336374, 40.41464662505899], [-3.703863242104546, 40.414349237918316], [-3.703958568180323, 40.414253228326075], [-3.704616858755817, 40.41398853257912], [-3.704729894560014, 40.413946504733595], [-3.704820811713385, 40.41393384236977], [-3.704930336327592, 40.413934188161456], [-3.705226020640516, 40.41394205619015], [-3.705534088195871, 40.41395954613532], [-3.705774516851691, 40.4139784995269], [-3.706003860793639, 40.41398789934541], [-3.706118882960541, 40.41398657800157], [-3.706217641843872, 40.41397474322758], [-3.706362610868647, 40.41394962240305], [-3.707387762536722, 40.41363236338265], [-3.707415059432273, 40.41361375214849], [-3.70743174095811, 40.41358192382357], [-3.707428402786289, 40.41350233040576], [-3.707504364612195, 40.41350196739906], [-3.707684619646991, 40.413537059867366], [-3.707844410119364, 40.413590708952434], [-3.708049197240084, 40.41365835709688], [-3.708175609352674, 40.41369628753933], [-3.708256549023707, 40.41372281257665], [-3.708210416737205, 40.41380912975029], [-3.708121710162018, 40.41411083736248], [-3.708015834223425, 40.41449291611911], [-3.708020583929546, 40.414517852897376], [-3.708032784149943, 40.41455304318898], [-3.708046362434625, 40.41458026915258], [-3.708143663562167, 40.4147115278078], [-3.708197964101505, 40.41480424242086], [-3.708316274626948, 40.415083556587625], [-3.708392054313766, 40.41525244430666], [-3.708424796573013, 40.415286159133146], [-3.708498048074589, 40.41531937526653], [-3.708526076436248, 40.41532708822091], [-3.70857158473773, 40.415355049074286], [-3.708672049581319, 40.41543219307476], [-3.708749337647057, 40.41552263316916], [-3.708785953098826, 40.415584181008825], [-3.708823054898837, 40.4158310031192], [-3.708839653462579, 40.415931000824024], [-3.708683523536606, 40.41596834816617], [-3.708701958443065, 40.416070379685316], [-3.708740134194374, 40.416312725833265], [-3.708638033952964, 40.41637575640246], [-3.708638998941998, 40.4164027974323], [-3.708668461522197, 40.416592769780785], [-3.708696238888018, 40.4168020777387], [-3.70871797008032, 40.41702849577757], [-3.708702646987321, 40.41711375757086], [-3.708679565822708, 40.417231727388696], [-3.70857925960436, 40.41779789546743], [-3.708684759099206, 40.41782596965639], [-3.708773532907704, 40.41783822461063], [-3.708525010244245, 40.418273488077844], [-3.708465099127558, 40.41835482214836], [-3.708442695476919, 40.418379239690694], [-3.70821062370403, 40.41883483684646], [-3.708106989239425, 40.41919905295917], [-3.708074203695135, 40.41934081275926], [-3.707990548539087, 40.41962540613144], [-3.707956175643063, 40.419741498053284], [-3.707919746421445, 40.41981391413264], [-3.707879013391311, 40.41985550600683], [-3.707913950807623, 40.41987792729196], [-3.707970186152566, 40.41992263533436], [-3.708042769118433, 40.420026203772295], [-3.708063497290101, 40.420065197665515], [-3.708176187258716, 40.42023942959922], [-3.706796927776996, 40.42018523899592], [-3.70675051806293, 40.42018875424977], [-3.706655918596426, 40.420206138856095], [-3.706314952309151, 40.42019740795877], [-3.706236005262971, 40.42021567948205], [-3.706019095270959, 40.42032256676993], [-3.705952795447925, 40.42031675989291], [-3.70557266059574, 40.420290171318904], [-3.705262149901158, 40.420271765833185], [-3.704731634782475, 40.42023209980003]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_ba67521303e04a938bad45824e5b2c40 = L.featureGroup(
                {}
            ).addTo(map_b9139f500db7467fab3ce1cc547d05b8);
        
    
            var circle_marker_43714c55b5b348a69f836852e943bd68 = L.circleMarker(
                [40.4193491250429, -3.7039076861922458],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ba67521303e04a938bad45824e5b2c40);
        
    
        var popup_d18258aa090a417cb2e4d8934721e441 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_99df8cc7161244408f535e87915e3fa6 = $(`<div id="html_99df8cc7161244408f535e87915e3fa6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0447211VK4704G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0447211&rc2=VK4704G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0447211VK4704G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d18258aa090a417cb2e4d8934721e441.setContent(html_99df8cc7161244408f535e87915e3fa6);
        

        circle_marker_43714c55b5b348a69f836852e943bd68.bindPopup(popup_d18258aa090a417cb2e4d8934721e441)
        ;

        
    
    
            var circle_marker_4ebdef86adfb4be49e9cc0509e2e8bde = L.circleMarker(
                [40.415863378619335, -3.7086305243371585],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ba67521303e04a938bad45824e5b2c40);
        
    
        var popup_b6db6423f9ef476996725fb3441b93ea = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_07f07e7ed95b4ad0b31e57d04409fbd3 = $(`<div id="html_07f07e7ed95b4ad0b31e57d04409fbd3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9841101VK3794B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SOL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>16</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9841101&rc2=VK3794B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9841101VK3794B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b6db6423f9ef476996725fb3441b93ea.setContent(html_07f07e7ed95b4ad0b31e57d04409fbd3);
        

        circle_marker_4ebdef86adfb4be49e9cc0509e2e8bde.bindPopup(popup_b6db6423f9ef476996725fb3441b93ea)
        ;

        
    
    
            var layer_control_73d13495b8a4428c832ffedd03d2ee8a = {
                base_layers : {
                    "cartodbpositron" : tile_layer_5291cd9025af4604ab9581370f05b864,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_9ee5c4ad98224d648a066e5125b5e752,
                    "Inmuebles" : feature_group_ba67521303e04a938bad45824e5b2c40,
                },
            };
            L.control.layers(
                layer_control_73d13495b8a4428c832ffedd03d2ee8a.base_layers,
                layer_control_73d13495b8a4428c832ffedd03d2ee8a.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_b9139f500db7467fab3ce1cc547d05b8);
        
</script>